Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - gst-plugins-openwebrtc

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: gst-plugins-openwebrtc 0.3.0-1

Git Clone URL: https://aur-dev.archlinux.org/gst-plugins-openwebrtc.git (read-only)
Package Base: gst-plugins-openwebrtc
Description: OpenWebRTC specific GStreamer plugins
Upstream URL: https://github.com/EricssonResearch/openwebrtc-gst-plugins
Licenses: BSD
Groups: gst-plugins
Conflicts: gst-plugins-openwebrtc-git
Provides: gst-plugins-openwebrtc
Submitter: zanny
Maintainer: zanny
Last Packager: zanny
Votes: 2
Popularity: 0.044218
First Submitted: 2016-02-05 03:17
Last Updated: 2016-07-07 23:24

Latest Comments

zanny commented on 2016-07-07 23:25

Certainly, I updated the dependencies to use your release version, thank you!

aperez commented on 2016-07-07 17:02

Hi there! I have packaged the 0.9.3.0 stable release of libusrsctp (see https://aur.archlinux.org/packages/libusrsctp/). This builds perfectly using that stable versions, so probably it's a good idea to remove “libusrsctp-git” from the dependencies and use “libusrsctp” instead. WDYT?